  /* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(43, 46, 56, 0.95);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  animation-name: remodal-overlay-closing-keyframes;
}
.remodal-wrapper {
  /*padding: 10px 10px 0;*/
}
.remodal {
  box-sizing: border-box;
  width: 84%;
  /*margin-bottom: 10px;
  padding: 35px;*/
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
  position: absolute;
  top: 10px;
  right: 10px;

  display: block;
  overflow: visible;

  width: 32px;
  height: 30px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  transition: color 0.2s;
  text-decoration: none;

  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

/*.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;

  position: absolute;
  top: 0;
  left: 0;

  display: block;

  width: 35px;

  content: "\00d7";
  text-align: center;
}*/

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  padding: 12px 0;

  cursor: pointer;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

/* Keyframes
   ========================================================================== */

@keyframes remodal-opening-keyframes {
  from {
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    transform: none;

    opacity: 1;
  }
}

@keyframes remodal-closing-keyframes {
  from {
    transform: scale(1);

    opacity: 1;
  }
  to {
    transform: scale(0.95);

    opacity: 0;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

/*@media only screen and (min-width: 768px) {
  .remodal {
    max-width: 82%;
  }
}*/

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}

/* modal¥«¥¹¥¿¥à */
.remodal {
	/*box-sizing: border-box;
	width: 84%;*/
	width: 75%;
	max-width: 1200px;
	margin: 0 auto;
	background-color:inherit;
}

.remodal #submenuBox{
	width: 100%;
	/*min-width: 900px;*/
	border: 1px solid #00a7ac;
	margin: 0 auto;
	padding: 20px 0 40px;
	color: #ffffff;
	font-family: 'Noto Sans Japanese', "¥Ò¥é¥®¥Î½Ç¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	position: relative;
}
.remodal #submenuBox button{}
.remodal #submenuBox button span{
	position: absolute;
  right: 0;
  top: 0;
  width: 34px;
  height: 40px;
  opacity: 1;
  transition: opacity .2s;
}
.remodal #submenuBox button span:hover{
opacity: .75;
}
.remodal #submenuBox button span:before,
.remodal #submenuBox button span:after{
  position: absolute;
  left: 16px;
  content: ' ';
  height: 40px;
  width: 1px;
  background-color: #00a7ac;
}
.remodal #submenuBox button span:before {
  transform: rotate(45deg);
}
.remodal #submenuBox button span:after {
  transform: rotate(-45deg);
}
.remodal #submenuBox h3{
	color: #00a7ac;
	font-weight: 800;
	font-size: 40px;
	line-height: 1.2;
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom:1px solid #00a7ac;
}
.remodal #submenuBox h3 span{
	color: #6E7479;
	font-size: 18px;
	letter-spacing: 5px;
	font-weight: 800;
	display: block;
}
.remodal #submenuBox #submenuInnerBox{
	padding: 0 30px;
}
.remodal #submenuBox #submenuInnerBox h4{
	font-size: 28px;
	font-weight: 100;
	letter-spacing: 3px;
	margin: 30px 0 10px 0;
}
.remodal #submenuBox #submenuInnerBox h4:first-child{
	margin: 0 0 15px 0;
}
.remodal #submenuBox #submenuInnerBox ul{}
.remodal #submenuBox #submenuInnerBox ul li{
	display: inline;
}
.remodal #submenuBox #submenuInnerBox ul li a{
	display: inline-block;
	position: relative;
	background-color: #00a7ac;
	min-width: 220px;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.0;
	padding: 20px 40px 20px 20px;
	margin: 0 6px 10px 0;
	text-decoration:none;
	opacity: 1.0;
	color: #ffffff;
	transition: opacity .2s;
}
.remodal #submenuBox #submenuInnerBox ul li a::after{
	content: "";
	position: absolute;
	right: 20px;
	top: calc(50% - 3px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 6px;
	border-color: transparent transparent transparent #ffffff;
}
.remodal #submenuBox #submenuInnerBox ul li a:hover{
	opacity: 0.75;
}
.remodal #submenuBox #submenuInnerBox ul li a.icOtherW {
	background: #00a7ac url(/shared/images/ic_other_top.png) no-repeat right center;
    background-position: right 15px center;
}
.remodal #submenuBox #submenuInnerBox ul li a.icOtherW:after{
	border-width: 0;
}


/ SPÕ{Õû /
@media screen and (max-width: 767px){

.remodal {
	width: 90%;
	margin: 5% auto;
	max-width:auto;
	/*background-color:inherit;*/
}
.remodal #submenuBox{
	padding: 20px 0 30px;
	/*width: 100%;	
	border: 1px solid #00a7ac;
	margin: 0 auto;
	color: #ffffff;
	font-family: 'Noto Sans Japanese', "¥Ò¥é¥®¥Î½Ç¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	position: relative;*/
}
.remodal #submenuBox button{}
.remodal #submenuBox button span{
	/*position: absolute;
	right: 0;
	top: 0;
	width: 34px;
	height: 40px;
	opacity: 1;
	transition: opacity .2s;*/
}
.remodal #submenuBox button span:hover{
	/*opacity: .75;*/
}
.remodal #submenuBox button span:before,
.remodal #submenuBox button span:after{
  /*position: absolute;
  left: 16px;
  content: ' ';
  height: 40px;
  width: 1px;
  background-color: #00a7ac;*/
}
.remodal #submenuBox button span:before {
  /*transform: rotate(45deg);*/
}
.remodal #submenuBox button span:after {
 /* transform: rotate(-45deg);*/
}
.remodal #submenuBox h3{
	font-size: 24px;
	line-height: 1.3;
	padding-bottom: 15px;
	margin-bottom: 20px;
	/*color: #00a7ac;
	font-weight: 800;
	border-bottom:1px solid #00a7ac;*/
}
.remodal #submenuBox h3 span{
	font-size: 15px;
	/*color: #6E7479;	
	letter-spacing: 5px;
	font-weight: 800;
	display: block;*/
}
.remodal #submenuBox #submenuInnerBox{
	padding: 0 20px;
}
.remodal #submenuBox #submenuInnerBox h4{
	font-size: 18px;
	letter-spacing: 2px;
	margin: 20px 0 10px 0;
	/*font-weight: 100;*/
}
.remodal #submenuBox #submenuInnerBox h4:first-child{
	/*margin: 0 0 15px 0;*/
}
.remodal #submenuBox #submenuInnerBox ul{}
.remodal #submenuBox #submenuInnerBox ul li{
	display: block;
}
.remodal #submenuBox #submenuInnerBox ul li a{
	display: block;
	font-size: 14px;
	line-height: 1.4;
	padding: 17px 40px 17px 20px;
	margin: 0 0 1px 0;
	min-width: inherit;
	/*position: relative;
	background-color: #00a7ac;
	font-weight: 400;	
	opacity: 1.0;
	color: #ffffff;
	transition: opacity .2s;*/
}
.remodal #submenuBox #submenuInnerBox ul li a::after{
	/*content: "";
	position: absolute;
	right: 20px;
	top: 23px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 6px;
	border-color: transparent transparent transparent #ffffff;*/
}
.remodal #submenuBox #submenuInnerBox ul li a:hover{
	/*opacity: 0.75;*/
}


}



